.block_content_repair h3 {
    margin-top: 40px;
}
.block_content_repair .with-arrow {
    position: relative;
    padding-left: 40px;
}
.block_content_repair .with-arrow:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='33' height='34' viewBox='0 0 33 34' fill='none'%3E%3Cpath d='M12.3758 22.7752L6.60078 17.0002L4.67578 18.9252L12.3758 26.6252L28.8758 10.1252L26.9508 8.2002L12.3758 22.7752Z' fill='black'/%3E%3C/svg%3E");
}
.block_trust {
    margin: unset;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 110px 16px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: unset;
}
.block_items_trust {
    max-width: 1090px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.single-contact-form {
    width: 100%;
    color: #fff;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: unset;
    padding: 110px 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.single-contact-form__title {
    font-size: 36px;
    line-height: 1.2;
    text-transform: uppercase;
    font-size: 700;
    margin-bottom: 28px;
    font-family: 'Archivo', sans-serif;
}
.single-contact-form__text {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    line-height: 23.5px;
    max-width: 660px;
}
.single-contact-form__form {
    width: 100%;
}
.single-contact-form__form form {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 60px;
    flex-wrap: wrap;
    align-items: center;
    gap: 48px;
}
@media screen and (max-width: 768px){
    .single-contact-form__form form {
        gap: 24px;
    }
}
.single-contact-form__form form p {
    width: 100%;
    max-width: 375px;
}
.single-contact-form__form input {
    width: 100%;
    background-color: #fff;
    color: #000;
    height: 61px;
    padding: 16px;
    font-size: 18px;
    line-height: 1.2;
    border-radius: 6px;
    overflow: hidden;
}
.single-contact-form__form .wpcf7-not-valid-tip{
    position: absolute;
    bottom: -50px;
    font-size: 14px;
    letter-spacing: 1px;
}
.single-contact-form__form .wpcf7-spinner{
    position: absolute;
}
.single-contact-form__form input[type="submit"] {
    background-color: rgba(181, 7, 12, 1);
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    width: 100%;
    max-width: 375px;
}

.single-info-warranty {
    padding: 110px 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 80px;
}
.single-info-warranty__links {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 40px;
}
.single-info-warranty__title,
.single_title {
    font-size: 36px;
    line-height: 40px;
    font-weight: 700;
    color: #010101;
    text-transform: uppercase;
    max-width: 570px;
    text-align: center;
}
.single-info-warranty__link {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 28px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    background-color: #B5070C;
    padding: 34px 24px;
    width: 100%;
    max-width: 460px;
}
.single-info-warranty__link img {
    width: 70px;
    height: 70px;
    display: block;
    object-fit: contain;

}
@media screen and (max-width: 768px){
    .single-info-warranty {
        gap: 24px;
    }
    .single-info-warranty__links {
        gap: 24px;
    }
}
.single_how_work {
    padding: 110px 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;    
    gap: 80px;
}
@media screen and (max-width: 768px){
    .single_how_work {
        gap: 24px;
    }
    
}
.single_how_work__items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 70px;
    position: relative;
        justify-content: center;
}
.single_how_work__items:after {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1060' height='4' viewBox='0 0 1060 4' fill='none'%3E%3Cpath d='M0 2L1060 1.99991' stroke='%23D9D9D9' stroke-width='3' stroke-miterlimit='8' stroke-dasharray='3 3'/%3E%3C/svg%3E");
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 2px;
    position: absolute;
    top: 25px;
    left: 25px;
    z-index: 1;
    width: calc(100% - 280px);
}
@media screen and (max-width: 1400px){

    .single_how_work__items:after {
        display: none;
    }
}
.single_how_work__item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: 288px;
    width: 100%;
    z-index: 3;
    position: relative;
    
}
.single_how_work__item span {
    width: 53px;
    height: 53px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    color: #fff;
    padding: 10px;
    font-size: 28px;
    font-weight: 700;
    background-color: #B5070C;
    text-align: center;
    justify-content: center;
    margin-bottom: 34px;
}
.single_how_work__item:nth-of-type(2n) span {
    background-color: #010101;
}
.single_how_work__item--title {
    margin-bottom: 24px;
    font-weight: 700;
    font-size: 28px;
    color: #010101;
}



.single_promotions {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1340px;
    width: 100%;
    margin: 0 auto;
    background-color: #B5070C;
    color: #fff;
    
    margin: 70px auto;
    padding: 100px 30px 70px 100px;
    position: relative;
    
}
@media screen and (max-width: 1400px){

    .single_promotions {
        padding: 32px 16px;
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        gap: 40px;
        
    }
}

.single_promotions__text h3 {
    font-size: 36px;
    text-transform: uppercase;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 32px;
}
.single_promotions__text p {
    font-size: 24px;
    line-height: 27px;
    font-weight: 300;
}
.single_promotions__text a {
    color: #fff;
    text-decoration: unset;
    
}
.single_promotions__text p strong {
    font-weight: 700;
}

.single_promotions__row {
    display: flex;
    align-items: center;
    gap: 27px;
    margin-top: 60px;
}
.single_promotions__content {
    display: flex;
    flex-direction: column;
}
.single_promotions__btn {
    margin: unset;
    border-color: #fff;
}
.single_promotions__btn:hover {
    color: #B5070C;
    background-color: #fff;
}
.single_promotions__row div {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    line-height: 1;
    color: #B5070C;
    background-color: #FFFFFF;
    padding: 40px 56px;
    border-radius: 6px;
    font-weight: 700;
    text-transform: uppercase;
    
}
.single_promotions__img {
    display: block;
    width: 472px;
    height: 508px;
    position: absolute;
    right: 32px;
    bottom: 0;
}
@media screen and (max-width: 1400px){
.single_promotions__img {
    display: block;
    max-width: 360px;
    max-height: 508px;
    width: 100%;
    height: 100%;
    position: relative;
    bottom: unset;
    right: unset;
}
.single_promotions__row div {
    padding: 16px 20px;
    
}
.single_promotions__row {
    display: flex;
    flex-wrap: wrap;
}

}

.single_promotions__img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.single-types {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 110px 16px;
    
}
.single-types__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    max-width: 1090px;
    margin: 0 auto;
    margin-top: 80px;
    gap: 48px;
}
.single-types__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    max-width: 290px;
    gap:16px;
}
.single-types__item--img {
    width: 70px;
    height: 70px;
    display: block;
}
.single-types__item--img img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
}
.single_how_work__item--text h3 {
    margin-bottom: 8px;
    font-size: 28px;
    line-height: 1;
}
.single_how_work__item--text p {
    font-size: 20px;
    line-height: 24px;
}
.single_how_work__item--text a {
    color: #B5070C;
    text-decoration: underline;
}

@media screen and (max-width: 1400px){
.single-types__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
}
.custom-grid-columns {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 1200px) {
    .custom-grid-columns {
        display: grid;
        grid-template-columns: 1fr 1fr;
        align-items: center;
    }
    
}

